@charset "utf-8";
/* CSS Document 


tablas generales
*/



/*  CSS tablas de logueo  */
.tablelogin
{
	background-color:#FFF; 
	border:#FFF 0px hidden;
}
.trlogin
{
	background-color:#FFF; 
	border:#FFF 0px hidden;	
}
.tdlogin
{
	background-color:#FFF; 
	border:#FFF 0px hidden;	
}
/*  Fin talblas de logueo */


/*  CSS tablas de   infromacion general*/
.tablageneral
{
	background-color:#FFF;
	border:#06F 1px solid;
}
.tdcolor
{
	background-color:#36F; 
	text-align:center; 
	font-family:Verdana, Geneva, sans-serif; 
	font-size:12px;
}
.tdgen
{
	background-color:#FFF; 
	text-align:left; 
	font-family:Verdana, Geneva, sans-serif; 	
	font:bold;
	color:#000;
	font-size:11px
	vertical-align:middle;		
}
.thcolor
{ 
	background-color:#36F; 
	text-align:left;
	color:#FFF;
	font:bold;		
}
/*  Fin tablas informacion general  */
.diverror
{
	color:#F00;
	font-size:9px;
}
tr
{
	height:22px;
}
th
{
	font-size:11px;
	height:22px;
}

